/* ar-one-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'AR One Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/AROneSans/ar-one-sans-v6-latin-regular.woff2') format('woff2');
}

/* ar-one-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'AR One Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/AROneSans/ar-one-sans-v6-latin-500.woff2') format('woff2');
}

/* ar-one-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'AR One Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/AROneSans/ar-one-sans-v6-latin-600.woff2') format('woff2');
}

/* ar-one-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'AR One Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/AROneSans/ar-one-sans-v6-latin-700.woff2') format('woff2');
}

/* inria-serif-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inria Serif';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/InriaSerif/inria-serif-v18-latin-300.woff2') format('woff2');
}

/* inria-serif-300italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Inria Serif';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/InriaSerif/inria-serif-v18-latin-300italic.woff2') format('woff2');
}

/* inria-serif-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Inria Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/InriaSerif/inria-serif-v18-latin-regular.woff2') format('woff2');
}

/* inria-serif-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Inria Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/InriaSerif/inria-serif-v18-latin-italic.woff2') format('woff2');
}

/* inria-serif-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inria Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/InriaSerif/inria-serif-v18-latin-700.woff2') format('woff2');
}

/* inria-serif-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Inria Serif';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/InriaSerif/inria-serif-v18-latin-700italic.woff2') format('woff2');
}

